Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 06:32:03 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation islam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  islam Bot:  Hi Islam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568656287            10:51 PM, 24th Jul                     islam                    Ok           10
 :51 PM, 24th Jul                   badri                   Hi, Islam  Thank you for contacting us. My name is badri , I will be happy to assist you.           10:51 PM, 24th Jul                     islam                    Buy 2 get 1 not working           10:54 PM, 24th Jul                     islam                    Why           10:54 PM, 24th Jul                     islam                             10:54 PM, 24th Jul                   badri                   Kindly share with me the exact item link           10:55 PM, 24th Jul                     islam                    How come           10:56 PM, 24th Jul                     islam                    6815           10:59 PM, 24th Jul                     islam                    https://www.centrepointstores.com/ae/en/p/162971020           11:00 PM, 24th Jul                     islam                    https://www.centrepointstores.com/ae/en/p/162971062           11:01 PM, 24th Jul                   badri                   To
  avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           11:02 PM, 24th Jul                   badri                   Is there anything else I can assist you with today?           11:06 PM, 24th Jul                     islam                    Yes           11:08 PM, 24th Jul                     islam                    These buy 2 get 1           11:08 PM, 24th Jul                     islam                    Not buy 1 get 1           11:08 PM, 24th Jul                     islam                    So if i buy 2 with total of them is 300 the other one is free           11:09 PM, 24th Jul                   badri                   Please be assured as we have now escalated this issue to our concerned team a
 nd they are closely working on this to fix it for you.&nbsp;&nbsp;           11:11 PM, 24th Jul                   badri                   Is there anything else I can assist you with today?           11:12 PM, 24th Jul                     islam                    Yes           11:12 PM, 24th Jul                     islam                    You are not solve my issue           11:13 PM, 24th Jul                   badri                   I will escalate your concern right away and will ask the concerned team to try to fix it .           11:15 PM, 24th Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 PM, 24th Jul                     islam                    Ok           11:20 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2899160